<ART ID="02490" PID="2425" JID="147" BPAGE="2581" EPAGE="2589" PII="S0217984910024900" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF PINNING CONTROL ON EVOLUTIONARY PRISONER'S DILEMMA GAME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEN-BO</FNM>
<SNM>DU</SNM>
<EAD>wenbodu@email.ustc.edu.cn</EAD>
<X-REF REFID="S0217984910024900AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217984910024900AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHEN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984910024900AF001"></X-REF>
</AUT>
<AFF ID="S0217984910024900AF001">School of Computer Science and Technology, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>China</CNY></AFF>
<AUT>
<FNM>XIAN-BIN</FNM>
<SNM>CAO</SNM>
<EAD>xbcao@ustc.edu.cn</EAD>
<X-REF REFID="S0217984910024900FN001"></X-REF>
<X-REF REFID="S0217984910024900AF002"></X-REF>
</AUT>
<FTN ID="S0217984910024900FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984910024900AF002">School of Electronic and Information Engineering, Beihang University, Beijing 100083, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 December 2009</RE>
<RV>3 March 2010</RV>
</HIST>
<ABST>
<P>The evolutionary game on graphs provides a natural framework to investigate the cooperation behavior existing in natural and social society. In this paper, degree-based pinning control and random pinning control are introduced into the evolutionary prisoner's dilemma game on scale-free networks, and the effects of control mechanism and control cost on the evolution are studied. Numerical simulation shows that forcing some nodes to cooperate (defect) will increase (decrease) the frequency of cooperators. Compared with random pinning control, degree-based pinning control is more efficient, and degree-based pinning control costs less than random pinning control to achieve the same goal. Numerical results also reveal that the evolutionary time series is more stable under pinning control mechanisms, especially under the degree-based pinning control.</P>
</ABST>
<KWDG>
<KWD>Evolutionary game</KWD>
<KWD>pinning control</KWD>
<KWD>complex networks</KWD>
<KWD>cooperation</KWD>
</KWDG>
</FRONT>
</ART>

