<ART ID="02510" PID="2425" JID="147" BPAGE="2525" EPAGE="2539" PII="S0217984910025103" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SUPERFLUID PHASES OF LIQUID <F><SUP>3</SUP><RM>He</RM></F>:</MTI>
<STI>BCS THEORY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. J.</FNM>
<SNM>LEGGETT</SNM>
<EAD>aleggett@illinois.edu</EAD>
<X-REF REFID="S0217984910025103AF001"></X-REF>
</AUT>
<AFF ID="S0217984910025103AF001">Department of Physics, University of Illinois at Urbana-Champaign, 1110 West Green Street, Urbana, IL 61801, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 September 2010</RE>
</HIST>
<ABST>
<P>Following the success of the original BCS theory as applied to superconductivity in metals, it was suggested that the phenomenon of Cooper pairing might also occur in liquid <F>3-<RM>He</RM></F>, though unlike the metallic case the pairs would most likely form in an anisotropic state, and would then lead in this neutral system to superfluidity. However, what had not been anticipated was the richness of the phenomena which would be revealed by the experiments of 1972. In the first place, even in a zero magnetic field there is not one but two superfluid phases, and the explanation of this involves ideas concerning "spin fluctuation feedback" which have no obvious analog in metals. Secondly, the anisotropic nature of the pair wave function, which in the case of the B phase is quite subtle, and the fact that the orientation must be <IT>the same</IT> for all the pairs, leads to a number of qualitatively new effects, in particular to a spectacular amplification of ultra-weak interactions seen most dramatically in the NMR behavior. In this chapter I review the application of BCS theory to superfluid <F>3-<RM>He</RM></F> with emphasis on these novel features.</P>
</ABST>
<KWDG>
<KWD>Cooper pairs</KWD>
<KWD>anisotropy</KWD>
<KWD>spin fluctuation feedback</KWD>
<KWD>NMR</KWD>
<KWD>superfluid amplification</KWD>
</KWDG>
</FRONT>
</ART>

